@import url(http://fonts.googleapis.com/css?family=Roboto:400,900,700,100,300,500&subset=latin,latin-ext);
@font-face{font-family:persian1;font-weight:700;font-style:normal;src:url(../../images/template/v1/persian1.woff) format("woff")} 
@font-face{font-family:persian2;font-weight:700;font-style:normal;src:url(../../images/template/v1/persian2.woff) format("woff")} 

* { margin: 0px; padding: 0px; box-sizing:border-box; font-family: Roboto, persian2, Arial; font-size:18px; font-weight:400;  }
html { height: 101%; }
body { direction:ltr; font-family:Arial; font-size:13px; }

.clearfix:after { content: ""; display: table; clear: both; }
.frm_row:after { content: ""; display: table; clear: both; }
/* #assessment_form { max-width:700px; } */

input[type=checkbox] { border-style: hidden; } 
::-webkit-input-placeholder { color:#AAA; opacity: 1; }
:-moz-placeholder { color:#AAA; opacity: 1; }
::-moz-placeholder { color:#AAA; opacity: 1; }
:-ms-input-placeholder { color:#AAA; opacity: 1; }
input,select,textarea { direction:ltr; width:100%; color:#AAA; padding:3px 6px 2px 6px; background-color:#FCF9F5; border:solid 1px #D6D1C9; font-size:20px; border-radius:3px; } 

input[type=text] { min-height:40px !important; } 

.frm_row label { display:inline-block; width:50%; text-align:right; float:left; padding:3px 6px 2px 0px; }
.frm_input { margin-left:50%; }
.active_filed { color:#33C !important; }

.frm_box { padding:15px; margin:15px; border:solid 1px #AAA; border-radius:0px; background-color:#F0ECE6; box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.5); }
.frm_row { padding:5px; margin:5px; }

.box_yellow { background-color:#FFFFEE; }

.desc1 { display:none; }

#div_madrak1_uni_other_container { display:none; }
#div_madrak2_uni_other_container { display:none; }
#div_kar_container { display:none; }
#div_file_container { display:none; }
.is_hide { display:none; }

#div_birth select { width:33%; }

#div_zaban_desc div { font-size:15px; color:#666; }
#div_zaban_other label { color:#096; font-size:14px; font-weight:bold; }

#div_soal label { float:none; width:100%; text-align:left; }
#div_soal .frm_input { margin-right:0px; }

#div_scholarship label { float:none; width:100%; text-align:left; }
#div_scholarship .frm_input { margin-right:0px; }

#label_files { cursor:pointer; font-size:16px; color:#039; float:none; width:100%; text-align:left; }
#label_files img { margin-left:10px; vertical-align:middle; }
#div_file_container label { float:left; width:5%; text-align:left; }
#div_file_container input { width:70%; }

#frm_human { width:50%; }

#frm_agree { width:5%; }
#div_send label { float:none; width:100%; text-align:left; color:#801; cursor:pointer; }
#div_send label:hover { color:#F03; }
#div_send .frm_input { text-align:center; margin:40px 0px 30px 0px; }
#frm_submit { width:200px; color:#000; padding:5px 0px 0px 0px;  }
#frm_submit:hover { background-color:#F30; color:#FFF; cursor:pointer;}

.box_label  { float:left; width:170px; color:#FFF; padding:10px; text-align:center; margin:10px 0px 20px -16px;  }
.box_label_info { background-color:#06C; }
.box_label_qualification { background-color:#6C6; }
.box_label_employment { background-color:#C66; }
.box_label_intended { background-color:#C6C; }
.box_label_language { background-color:#C66; }
.box_label_scholarship { background-color:#C66; }
.box_label_visa { background-color:#06C; }
.box_label_desc { background-color:#6C6; }
.box_label_attach { background-color:#C66; }
.box_label_captcha { background-color:#C6C; }

#msg_success div { font-size:22px; color:#039; margin-top:100px; }

@media (min-width: 1100px) {
	 #assessment_form { max-width:1100px; } 
}

@media (max-width: 800px) {
	.frm_row label { display:block; width:100%; text-align:left; float:none; padding:3px 6px 2px 0px; }
	.frm_input { margin-left:0%; }
}